Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "David Ramshaw" <[email-masked]>
Date: Fri, 18 Jul 2003 08:52:40 -0700

----- Original Message ----- 
  From: David Ramshaw 
  To: [email-masked] 
  Sent: Friday, July 18, 2003 6:05 AM

  Gallery Template #03

  "Smer 1/72 scale Amiot" 

  by "Dave Ramshaw"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This kit was brought back as a joke gift from Prague  (it was the ugliest most ungainly aircraft kit there was!). 

  There is a certain appeal to any aircraft which is a real "donkey" so I was quite enthusiastic to build it. 

  I particularly like the chord of the wings on this plane - which was apparently so great a member of the crew could crawl through it to carry out engine repairs during flight (This probably involved hitting the engine with a big hammer until it started up again!)

  The actual contents of the kit looked so old I had to wonder whether they had invented plastic when it was first tooled! There was no interior whatsoever in the kit - I considered scratchbuilding one but didn't really want to spend too long on this model and so decided to ignore it!. 

  The model featured raised panel lines and 1:1 scale rivets so I sanded and rescribed it

  There is some satisfaction in turning out a half decent model from an awful kit -  It certainly made an interesting change to my diet of Tamiya and Hasegawa!

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "Dave Ramshaw"